# H2

## Name

H2 — The second homology group of a triangulation

## Synopsis

Content Model

    H2 ::= (abeliangroup)

## Description

An `H2` element stores the second homology group of a triangulation. The group itself is described by the child `abeliangroup` element.

### Parents

The following elements contain `H2`: `packet` (3-dimensional triangulation).

### Children

The following elements occur in `H2`: `abeliangroup`.